<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<title>Developer Portfolio</title>
</head>
<body class="text-center">

		        <!-- Navbar -->
		        <div class="bg-primary fixed-top">

		            <a href="#" class="text-white">
		                Home
		            </a>
		            <a href="#"class="text-white">
		                About Me
		            </a>
		            <a href="#"class="text-white">
		                Projects
		            </a>

		        </div>
		        <!-- End of Navbar -->

		        <!-- About Me -->
		        <div class="container w-40 text-center">

		            <div class="w-100 mt-5 d-lg-inline-block d-none">
		                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"
		                class="img-fluid bg-white rounded-circle"/>
		                <div>
		                    <h2 class="border-bottom border-primary d-inline-block">
		                        Ada Lovelace
		                    </h2>
		                    <h4>Full-Stack Web Developer</h4>
		                </div>
		                
		            </div>
		           
		            <p class="mt-3">
		                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
		            </p>
		          

		        </div>
		        <!-- End of About Me -->
		
		        <!-- Projects -->
	            <div class="bg-secondary mt-4 text-center px-5">
	            	<div class="bg-dark text-white w-25 my-5 mx-3 rounded py-4 d-lg-inline-block">
		                <img width="250" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png"
		                class="img-fluid my-2 mx-1 py-2">
		                <h3>My First Project</h3>
		                <p>A simple project made from HTML</p>
		            </div>
	            	<div class="bg-dark text-white w-25 my-5 mx-3 d-lg-inline-block rounded py-4">
		                <img width="250" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png"
		                class="img-fluid my-2 mx-1 py-2">
		                <h3>My Second Project</h3>
		                <p>A simple project made from CSS</p>
		            </div>
	            	<div class="bg-dark text-white w-25 my-5 mx-3 d-lg-inline-block rounded py-4">
		                <img width="250" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png"
		                class="img-fluid my-2 mx-1 py-2">
		                <h3>My Third Project</h3>
		                <p>A simple project made from Bootstrap</p>
		            </div>
	            </div>
		        <!-- End of Projects -->

		        <!-- Footer -->
		        <div class="bg-primary text-light fixed-bottom p-1 text-center">
		            <p>All assets are used for educational purposes only.</p>
		        </div>
		        <!-- End of Footer -->

		    </body>
</html>
